profile
viewpoint
If you are wondering where the data of this site comes from, please visit https://api.github.com/users/spiltcoffee/events. GitMemory does not store any data, but only uses NGINX to cache data for a period of time. The idea behind GitMemory is simply to give users a better reading experience.
spiltcoffee Integradev Pty. Ltd. Australia spiltcoffee.com He/him. Easily distra

spiltcoffee/postdfm 5

Provides an API for easily transforming Delphi Forms

spiltcoffee/asteroids 0

A clone of Asteroids I made in 2013 for University

spiltcoffee/atheon-oracle-helper 0

Practice oracle callouts for the Atheon encounter

spiltcoffee/DefinitelyTyped 0

The repository for high quality TypeScript type definitions.

spiltcoffee/goobergabber 0

Chrome extension that replaces occurrences of 'GamerGate' with two random words starting with G.

spiltcoffee/remote 0

TV Remote web interface for Sony Bravia TVs

spiltcoffee/stopwatch 0

Stopwatch I made for use with managing Virtual Reality sessions. Probably useful in other scenarios.

push eventspiltcoffee/postdfm

snyk-bot

commit sha 161daffa0377ad0ca43bdd681b27eeb743abfed6

fix: package.json to reduce vulnerabilities The following vulnerabilities are fixed with an upgrade: - https://snyk.io/vuln/SNYK-JS-ANSIREGEX-1583908

view details

push time in 2 days

create barnchspiltcoffee/postdfm

branch : snyk-fix-eac821f1554f95e4ac0b9bcbebacef75

created branch time in 2 days

push eventspiltcoffee/stopwatch

snyk-bot

commit sha bffe2e9157c5683ebd38161b0f69cc160f4526d1

fix: package.json & yarn.lock to reduce vulnerabilities The following vulnerabilities are fixed with an upgrade: - https://snyk.io/vuln/SNYK-JS-ANSIREGEX-1583908

view details

push time in 5 days

push eventspiltcoffee/postdfm

snyk-bot

commit sha 627703d342a3cd5e2f79cdc03010b407d5c13d6a

fix: package.json to reduce vulnerabilities The following vulnerabilities are fixed with an upgrade: - https://snyk.io/vuln/SNYK-JS-ANSIREGEX-1583908

view details

push time in 5 days

create barnchspiltcoffee/postdfm

branch : snyk-fix-ee443a33153a49f45bf41a0c04a446c0

created branch time in 5 days

push eventspiltcoffee/stopwatch

snyk-bot

commit sha 857c67fd2c98d6a19e212d056b6f6a555a7da30f

fix: upgrade autoprefixer from 10.3.1 to 10.3.2 Snyk has created this PR to upgrade autoprefixer from 10.3.1 to 10.3.2. See this package in npm: See this project in Snyk: https://app.snyk.io/org/spiltcoffee/project/a0800612-f7a3-4b90-ac21-af1f994a32bb?utm_source=github&utm_medium=upgrade-pr

view details

push time in 6 days

push eventspiltcoffee/stopwatch

snyk-bot

commit sha c9fc3d9f047acb1819259ceb1b4f27a9be0460bc

fix: upgrade electron from 12.0.16 to 12.0.17 Snyk has created this PR to upgrade electron from 12.0.16 to 12.0.17. See this package in npm: See this project in Snyk: https://app.snyk.io/org/spiltcoffee/project/a0800612-f7a3-4b90-ac21-af1f994a32bb?utm_source=github&utm_medium=upgrade-pr

view details

push time in 9 days

push eventspiltcoffee/stopwatch

snyk-bot

commit sha ee2f731cd207d0dbf546e66bebd21914b1b70b18

fix: upgrade cssnano from 5.0.7 to 5.0.8 Snyk has created this PR to upgrade cssnano from 5.0.7 to 5.0.8. See this package in npm: See this project in Snyk: https://app.snyk.io/org/spiltcoffee/project/a0800612-f7a3-4b90-ac21-af1f994a32bb?utm_source=github&utm_medium=upgrade-pr

view details

push time in 9 days

push eventspiltcoffee/stopwatch

snyk-bot

commit sha 0a02ad8f6338378f9e8134b044079f0751ae8cb2

fix: upgrade webpack-cli from 4.7.2 to 4.8.0 Snyk has created this PR to upgrade webpack-cli from 4.7.2 to 4.8.0. See this package in npm: See this project in Snyk: https://app.snyk.io/org/spiltcoffee/project/a0800612-f7a3-4b90-ac21-af1f994a32bb?utm_source=github&utm_medium=upgrade-pr

view details

push time in 12 days

starteddequelabs/axe-core

started time in 16 days

push eventspiltcoffee/stopwatch

dependabot[bot]

commit sha 3f2c0837c288be50af121554a3d27b78766dcb3f

build(deps): bump path-parse from 1.0.6 to 1.0.7 Bumps [path-parse](https://github.com/jbgutierrez/path-parse) from 1.0.6 to 1.0.7. - [Release notes](https://github.com/jbgutierrez/path-parse/releases) - [Commits](https://github.com/jbgutierrez/path-parse/commits/v1.0.7) --- updated-dependencies: - dependency-name: path-parse dependency-type: indirect ... Signed-off-by: dependabot[bot] <support@github.com>

view details

snyk-bot

commit sha 6f36877a8f580d0510bbd594dc8ccd1499172cec

fix: upgrade tailwindcss from 2.2.4 to 2.2.6 Snyk has created this PR to upgrade tailwindcss from 2.2.4 to 2.2.6. See this package in npm: See this project in Snyk: https://app.snyk.io/org/spiltcoffee/project/a0800612-f7a3-4b90-ac21-af1f994a32bb?utm_source=github&utm_medium=upgrade-pr

view details

snyk-bot

commit sha 5debf241b94fbddb0953e73f1dd991e3b14ace65

fix: upgrade cssnano from 5.0.6 to 5.0.7 Snyk has created this PR to upgrade cssnano from 5.0.6 to 5.0.7. See this package in npm: See this project in Snyk: https://app.snyk.io/org/spiltcoffee/project/a0800612-f7a3-4b90-ac21-af1f994a32bb?utm_source=github&utm_medium=upgrade-pr

view details

snyk-bot

commit sha beb56b323805ae95b1978bdb780c7a26ef003f0c

fix: upgrade postcss from 8.3.5 to 8.3.6 Snyk has created this PR to upgrade postcss from 8.3.5 to 8.3.6. See this package in npm: See this project in Snyk: https://app.snyk.io/org/spiltcoffee/project/a0800612-f7a3-4b90-ac21-af1f994a32bb?utm_source=github&utm_medium=upgrade-pr

view details

snyk-bot

commit sha b0b87e332675217f027013b1218a352114160589

fix: package.json & yarn.lock to reduce vulnerabilities The following vulnerabilities are fixed with an upgrade: - https://snyk.io/vuln/SNYK-JS-GLOBPARENT-1016905 - https://snyk.io/vuln/SNYK-JS-URLPARSE-1533425 - https://snyk.io/vuln/SNYK-JS-WS-1296835

view details

snyk-bot

commit sha 01462e5dbfd3d13de675961b2571f07e8eff0407

fix: upgrade eslint-plugin-vue from 7.14.0 to 7.15.0 Snyk has created this PR to upgrade eslint-plugin-vue from 7.14.0 to 7.15.0. See this package in npm: See this project in Snyk: https://app.snyk.io/org/spiltcoffee/project/a0800612-f7a3-4b90-ac21-af1f994a32bb?utm_source=github&utm_medium=upgrade-pr

view details

snyk-bot

commit sha 880c2ced7878c0a66e8c151cfde9bbffbad432b7

fix: upgrade webpack from 5.47.1 to 5.48.0 Snyk has created this PR to upgrade webpack from 5.47.1 to 5.48.0. See this package in npm: See this project in Snyk: https://app.snyk.io/org/spiltcoffee/project/a0800612-f7a3-4b90-ac21-af1f994a32bb?utm_source=github&utm_medium=upgrade-pr

view details

snyk-bot

commit sha cd8610883d265f66241caa17cea096b1473dcc31

fix: upgrade @fortawesome/fontawesome-free from 5.15.3 to 5.15.4 Snyk has created this PR to upgrade @fortawesome/fontawesome-free from 5.15.3 to 5.15.4. See this package in npm: See this project in Snyk: https://app.snyk.io/org/spiltcoffee/project/a0800612-f7a3-4b90-ac21-af1f994a32bb?utm_source=github&utm_medium=upgrade-pr

view details

spiltcoffee

commit sha 3ff0d06500cad25aae35aeb51c7d627666c1c535

Merge pull request #134 from spiltcoffee/dependabot/npm_and_yarn/path-parse-1.0.7 build(deps): bump path-parse from 1.0.6 to 1.0.7

view details

spiltcoffee

commit sha 914f91ec1498e8892181fc86aa6085995327fcc7

Merge branch 'main' into snyk-upgrade-469cfab34a1b0e7214c543212f1a0a28

view details

spiltcoffee

commit sha 8d9e80d62bbd9b14879b2091edcb995cd3aac87d

Merge pull request #135 from spiltcoffee/snyk-upgrade-469cfab34a1b0e7214c543212f1a0a28 [Snyk] Upgrade tailwindcss from 2.2.4 to 2.2.6

view details

spiltcoffee

commit sha 256ad81c9e1e8df6e731ea25012d02e2900da756

Merge branch 'main' into snyk-fix-fa18ef76d95e3ca76b76fe7113e28259

view details

spiltcoffee

commit sha 12674de3f36112e526fe34425ad36fcd33589420

Merge pull request #138 from spiltcoffee/snyk-fix-fa18ef76d95e3ca76b76fe7113e28259 [Snyk] Security upgrade webpack-dev-server from 4.0.0-beta.0 to 4.0.0

view details

spiltcoffee

commit sha 837002a0f4123821ca5751cfde4de39d050952d0

Merge branch 'main' into snyk-upgrade-301bdbd696f2c1fbdf239a0234eaa480

view details

spiltcoffee

commit sha 4204d67b224bfde195b0393bf583d86501e74e39

Merge pull request #136 from spiltcoffee/snyk-upgrade-301bdbd696f2c1fbdf239a0234eaa480 [Snyk] Upgrade cssnano from 5.0.6 to 5.0.7

view details

spiltcoffee

commit sha a925737a0eae83945983b32a9ae9d6987eb16fd4

Merge branch 'main' into snyk-upgrade-36c207ac3f8ee4b773da88d6e8c01efc

view details

spiltcoffee

commit sha c35f5f5f89ea4793f6dce5929e6cab6e0c41510b

Merge pull request #137 from spiltcoffee/snyk-upgrade-36c207ac3f8ee4b773da88d6e8c01efc [Snyk] Upgrade postcss from 8.3.5 to 8.3.6

view details

spiltcoffee

commit sha fdda4be7e36d35d4ff9c4a1acd6acd032a42a8ce

Merge branch 'main' into snyk-upgrade-ae41d1b96fb15487ba5f863cfa58c7dc

view details

spiltcoffee

commit sha dd1b23044df1480d3decb76cf2af89ef1c4af2ba

Merge pull request #140 from spiltcoffee/snyk-upgrade-ae41d1b96fb15487ba5f863cfa58c7dc [Snyk] Upgrade eslint-plugin-vue from 7.14.0 to 7.15.0

view details

spiltcoffee

commit sha 443dcbbbad477bea00a48f17ce32cea226991f0c

Merge branch 'main' into snyk-upgrade-41776ffb713a12f5a0187c3491a8b2a3

view details

push time in 19 days

push eventspiltcoffee/stopwatch

snyk-bot

commit sha cd8610883d265f66241caa17cea096b1473dcc31

fix: upgrade @fortawesome/fontawesome-free from 5.15.3 to 5.15.4 Snyk has created this PR to upgrade @fortawesome/fontawesome-free from 5.15.3 to 5.15.4. See this package in npm: See this project in Snyk: https://app.snyk.io/org/spiltcoffee/project/a0800612-f7a3-4b90-ac21-af1f994a32bb?utm_source=github&utm_medium=upgrade-pr

view details

spiltcoffee

commit sha 1ad3b383eadcd6a47f0134ef3a96cc302995ae58

Merge branch 'main' into snyk-upgrade-6de0dca3c2f293f74f27f56ac5638231

view details

spiltcoffee

commit sha 1d81c9fb62ffd1f7aa3bcd80a49a525fafbe7183

Merge pull request #143 from spiltcoffee/snyk-upgrade-6de0dca3c2f293f74f27f56ac5638231 [Snyk] Upgrade @fortawesome/fontawesome-free from 5.15.3 to 5.15.4

view details

push time in 19 days

delete branch spiltcoffee/stopwatch

delete branch : snyk-upgrade-6de0dca3c2f293f74f27f56ac5638231

delete time in 19 days

PR merged spiltcoffee/stopwatch

[Snyk] Upgrade @fortawesome/fontawesome-free from 5.15.3 to 5.15.4

<h3>Snyk has created this PR to upgrade @fortawesome/fontawesome-free from 5.15.3 to 5.15.4.</h3>

merge advice :information_source: Keep your dependencies up-to-date. This makes it easier to fix existing vulnerabilities and to more quickly identify and fix newly disclosed vulnerabilities when they affect your project. <hr/>

  • The recommended version is 1 version ahead of your current version.
  • The recommended version was released 21 days ago, on 2021-08-04.

<hr/>

Note: You are seeing this because you or someone else with access to this repository has authorized Snyk to open upgrade PRs.

For more information: <img src="https://api.segment.io/v1/pixel/track?data=eyJ3cml0ZUtleSI6InJyWmxZcEdHY2RyTHZsb0lYd0dUcVg4WkFRTnNCOUEwIiwiYW5vbnltb3VzSWQiOiI3MWUyYTQ1Mi03NDg2LTQ0YjktODY3ZS1iZjMwNjUyYjY2YWQiLCJldmVudCI6IlBSIHZpZXdlZCIsInByb3BlcnRpZXMiOnsicHJJZCI6IjcxZTJhNDUyLTc0ODYtNDRiOS04NjdlLWJmMzA2NTJiNjZhZCJ9fQ==" width="0" height="0"/>

🧐 View latest project report

🛠 Adjust upgrade PR settings

🔕 Ignore this dependency or unsubscribe from future upgrade PRs

<!--- (snyk:metadata:{"prId":"71e2a452-7486-44b9-867e-bf30652b66ad","prPublicId":"71e2a452-7486-44b9-867e-bf30652b66ad","dependencies":[{"name":"@fortawesome/fontawesome-free","from":"5.15.3","to":"5.15.4"}],"packageManager":"yarn","type":"auto","projectUrl":"https://app.snyk.io/org/spiltcoffee/project/a0800612-f7a3-4b90-ac21-af1f994a32bb?utm_source=github&utm_medium=upgrade-pr","projectPublicId":"a0800612-f7a3-4b90-ac21-af1f994a32bb","env":"prod","prType":"upgrade","vulns":[],"issuesToFix":[],"upgrade":[],"upgradeInfo":{"versionsDiff":1,"publishedDate":"2021-08-04T19:11:36.306Z"},"templateVariants":["merge-advice-badge-shown"],"hasFixes":false,"isMajorUpgrade":false,"isBreakingChange":false,"priorityScoreList":[]}) --->

+5 -5

0 comment

2 changed files

snyk-bot

pr closed time in 19 days

push eventspiltcoffee/stopwatch

dependabot[bot]

commit sha 3f2c0837c288be50af121554a3d27b78766dcb3f

build(deps): bump path-parse from 1.0.6 to 1.0.7 Bumps [path-parse](https://github.com/jbgutierrez/path-parse) from 1.0.6 to 1.0.7. - [Release notes](https://github.com/jbgutierrez/path-parse/releases) - [Commits](https://github.com/jbgutierrez/path-parse/commits/v1.0.7) --- updated-dependencies: - dependency-name: path-parse dependency-type: indirect ... Signed-off-by: dependabot[bot] <support@github.com>

view details

snyk-bot

commit sha 6f36877a8f580d0510bbd594dc8ccd1499172cec

fix: upgrade tailwindcss from 2.2.4 to 2.2.6 Snyk has created this PR to upgrade tailwindcss from 2.2.4 to 2.2.6. See this package in npm: See this project in Snyk: https://app.snyk.io/org/spiltcoffee/project/a0800612-f7a3-4b90-ac21-af1f994a32bb?utm_source=github&utm_medium=upgrade-pr

view details

snyk-bot

commit sha 5debf241b94fbddb0953e73f1dd991e3b14ace65

fix: upgrade cssnano from 5.0.6 to 5.0.7 Snyk has created this PR to upgrade cssnano from 5.0.6 to 5.0.7. See this package in npm: See this project in Snyk: https://app.snyk.io/org/spiltcoffee/project/a0800612-f7a3-4b90-ac21-af1f994a32bb?utm_source=github&utm_medium=upgrade-pr

view details

snyk-bot

commit sha beb56b323805ae95b1978bdb780c7a26ef003f0c

fix: upgrade postcss from 8.3.5 to 8.3.6 Snyk has created this PR to upgrade postcss from 8.3.5 to 8.3.6. See this package in npm: See this project in Snyk: https://app.snyk.io/org/spiltcoffee/project/a0800612-f7a3-4b90-ac21-af1f994a32bb?utm_source=github&utm_medium=upgrade-pr

view details

snyk-bot

commit sha b0b87e332675217f027013b1218a352114160589

fix: package.json & yarn.lock to reduce vulnerabilities The following vulnerabilities are fixed with an upgrade: - https://snyk.io/vuln/SNYK-JS-GLOBPARENT-1016905 - https://snyk.io/vuln/SNYK-JS-URLPARSE-1533425 - https://snyk.io/vuln/SNYK-JS-WS-1296835

view details

snyk-bot

commit sha 01462e5dbfd3d13de675961b2571f07e8eff0407

fix: upgrade eslint-plugin-vue from 7.14.0 to 7.15.0 Snyk has created this PR to upgrade eslint-plugin-vue from 7.14.0 to 7.15.0. See this package in npm: See this project in Snyk: https://app.snyk.io/org/spiltcoffee/project/a0800612-f7a3-4b90-ac21-af1f994a32bb?utm_source=github&utm_medium=upgrade-pr

view details

snyk-bot

commit sha 880c2ced7878c0a66e8c151cfde9bbffbad432b7

fix: upgrade webpack from 5.47.1 to 5.48.0 Snyk has created this PR to upgrade webpack from 5.47.1 to 5.48.0. See this package in npm: See this project in Snyk: https://app.snyk.io/org/spiltcoffee/project/a0800612-f7a3-4b90-ac21-af1f994a32bb?utm_source=github&utm_medium=upgrade-pr

view details

spiltcoffee

commit sha 3ff0d06500cad25aae35aeb51c7d627666c1c535

Merge pull request #134 from spiltcoffee/dependabot/npm_and_yarn/path-parse-1.0.7 build(deps): bump path-parse from 1.0.6 to 1.0.7

view details

spiltcoffee

commit sha 914f91ec1498e8892181fc86aa6085995327fcc7

Merge branch 'main' into snyk-upgrade-469cfab34a1b0e7214c543212f1a0a28

view details

spiltcoffee

commit sha 8d9e80d62bbd9b14879b2091edcb995cd3aac87d

Merge pull request #135 from spiltcoffee/snyk-upgrade-469cfab34a1b0e7214c543212f1a0a28 [Snyk] Upgrade tailwindcss from 2.2.4 to 2.2.6

view details

spiltcoffee

commit sha 256ad81c9e1e8df6e731ea25012d02e2900da756

Merge branch 'main' into snyk-fix-fa18ef76d95e3ca76b76fe7113e28259

view details

spiltcoffee

commit sha 12674de3f36112e526fe34425ad36fcd33589420

Merge pull request #138 from spiltcoffee/snyk-fix-fa18ef76d95e3ca76b76fe7113e28259 [Snyk] Security upgrade webpack-dev-server from 4.0.0-beta.0 to 4.0.0

view details

spiltcoffee

commit sha 837002a0f4123821ca5751cfde4de39d050952d0

Merge branch 'main' into snyk-upgrade-301bdbd696f2c1fbdf239a0234eaa480

view details

spiltcoffee

commit sha 4204d67b224bfde195b0393bf583d86501e74e39

Merge pull request #136 from spiltcoffee/snyk-upgrade-301bdbd696f2c1fbdf239a0234eaa480 [Snyk] Upgrade cssnano from 5.0.6 to 5.0.7

view details

spiltcoffee

commit sha a925737a0eae83945983b32a9ae9d6987eb16fd4

Merge branch 'main' into snyk-upgrade-36c207ac3f8ee4b773da88d6e8c01efc

view details

spiltcoffee

commit sha c35f5f5f89ea4793f6dce5929e6cab6e0c41510b

Merge pull request #137 from spiltcoffee/snyk-upgrade-36c207ac3f8ee4b773da88d6e8c01efc [Snyk] Upgrade postcss from 8.3.5 to 8.3.6

view details

spiltcoffee

commit sha fdda4be7e36d35d4ff9c4a1acd6acd032a42a8ce

Merge branch 'main' into snyk-upgrade-ae41d1b96fb15487ba5f863cfa58c7dc

view details

spiltcoffee

commit sha dd1b23044df1480d3decb76cf2af89ef1c4af2ba

Merge pull request #140 from spiltcoffee/snyk-upgrade-ae41d1b96fb15487ba5f863cfa58c7dc [Snyk] Upgrade eslint-plugin-vue from 7.14.0 to 7.15.0

view details

spiltcoffee

commit sha 443dcbbbad477bea00a48f17ce32cea226991f0c

Merge branch 'main' into snyk-upgrade-41776ffb713a12f5a0187c3491a8b2a3

view details

spiltcoffee

commit sha d95fc1d91c913f8463028bc3e6e6ba40891c333b

Merge pull request #142 from spiltcoffee/snyk-upgrade-41776ffb713a12f5a0187c3491a8b2a3 [Snyk] Upgrade webpack from 5.47.1 to 5.48.0

view details

push time in 19 days

push eventspiltcoffee/stopwatch

snyk-bot

commit sha 880c2ced7878c0a66e8c151cfde9bbffbad432b7

fix: upgrade webpack from 5.47.1 to 5.48.0 Snyk has created this PR to upgrade webpack from 5.47.1 to 5.48.0. See this package in npm: See this project in Snyk: https://app.snyk.io/org/spiltcoffee/project/a0800612-f7a3-4b90-ac21-af1f994a32bb?utm_source=github&utm_medium=upgrade-pr

view details

spiltcoffee

commit sha 443dcbbbad477bea00a48f17ce32cea226991f0c

Merge branch 'main' into snyk-upgrade-41776ffb713a12f5a0187c3491a8b2a3

view details

spiltcoffee

commit sha d95fc1d91c913f8463028bc3e6e6ba40891c333b

Merge pull request #142 from spiltcoffee/snyk-upgrade-41776ffb713a12f5a0187c3491a8b2a3 [Snyk] Upgrade webpack from 5.47.1 to 5.48.0

view details

push time in 19 days

delete branch spiltcoffee/stopwatch

delete branch : snyk-upgrade-41776ffb713a12f5a0187c3491a8b2a3

delete time in 19 days

PR merged spiltcoffee/stopwatch

[Snyk] Upgrade webpack from 5.47.1 to 5.48.0

<h3>Snyk has created this PR to upgrade webpack from 5.47.1 to 5.48.0.</h3>

merge advice :information_source: Keep your dependencies up-to-date. This makes it easier to fix existing vulnerabilities and to more quickly identify and fix newly disclosed vulnerabilities when they affect your project. <hr/>

  • The recommended version is 1 version ahead of your current version.
  • The recommended version was released 21 days ago, on 2021-08-02.

<hr/>

Note: You are seeing this because you or someone else with access to this repository has authorized Snyk to open upgrade PRs.

For more information: <img src="https://api.segment.io/v1/pixel/track?data=eyJ3cml0ZUtleSI6InJyWmxZcEdHY2RyTHZsb0lYd0dUcVg4WkFRTnNCOUEwIiwiYW5vbnltb3VzSWQiOiI2OTNmYmZiMi00MzNlLTQzMTAtYmY3My1mZGM5ZTRkZmFhMTciLCJldmVudCI6IlBSIHZpZXdlZCIsInByb3BlcnRpZXMiOnsicHJJZCI6IjY5M2ZiZmIyLTQzM2UtNDMxMC1iZjczLWZkYzllNGRmYWExNyJ9fQ==" width="0" height="0"/>

🧐 View latest project report

🛠 Adjust upgrade PR settings

🔕 Ignore this dependency or unsubscribe from future upgrade PRs

<!--- (snyk:metadata:{"prId":"693fbfb2-433e-4310-bf73-fdc9e4dfaa17","prPublicId":"693fbfb2-433e-4310-bf73-fdc9e4dfaa17","dependencies":[{"name":"webpack","from":"5.47.1","to":"5.48.0"}],"packageManager":"yarn","type":"auto","projectUrl":"https://app.snyk.io/org/spiltcoffee/project/a0800612-f7a3-4b90-ac21-af1f994a32bb?utm_source=github&utm_medium=upgrade-pr","projectPublicId":"a0800612-f7a3-4b90-ac21-af1f994a32bb","env":"prod","prType":"upgrade","vulns":[],"issuesToFix":[],"upgrade":[],"upgradeInfo":{"versionsDiff":1,"publishedDate":"2021-08-02T12:36:44.209Z"},"templateVariants":["merge-advice-badge-shown"],"hasFixes":false,"isMajorUpgrade":false,"isBreakingChange":false,"priorityScoreList":[]}) --->

+16 -10

0 comment

2 changed files

snyk-bot

pr closed time in 19 days

push eventspiltcoffee/stopwatch

dependabot[bot]

commit sha 3f2c0837c288be50af121554a3d27b78766dcb3f

build(deps): bump path-parse from 1.0.6 to 1.0.7 Bumps [path-parse](https://github.com/jbgutierrez/path-parse) from 1.0.6 to 1.0.7. - [Release notes](https://github.com/jbgutierrez/path-parse/releases) - [Commits](https://github.com/jbgutierrez/path-parse/commits/v1.0.7) --- updated-dependencies: - dependency-name: path-parse dependency-type: indirect ... Signed-off-by: dependabot[bot] <support@github.com>

view details

snyk-bot

commit sha 6f36877a8f580d0510bbd594dc8ccd1499172cec

fix: upgrade tailwindcss from 2.2.4 to 2.2.6 Snyk has created this PR to upgrade tailwindcss from 2.2.4 to 2.2.6. See this package in npm: See this project in Snyk: https://app.snyk.io/org/spiltcoffee/project/a0800612-f7a3-4b90-ac21-af1f994a32bb?utm_source=github&utm_medium=upgrade-pr

view details

snyk-bot

commit sha 5debf241b94fbddb0953e73f1dd991e3b14ace65

fix: upgrade cssnano from 5.0.6 to 5.0.7 Snyk has created this PR to upgrade cssnano from 5.0.6 to 5.0.7. See this package in npm: See this project in Snyk: https://app.snyk.io/org/spiltcoffee/project/a0800612-f7a3-4b90-ac21-af1f994a32bb?utm_source=github&utm_medium=upgrade-pr

view details

snyk-bot

commit sha beb56b323805ae95b1978bdb780c7a26ef003f0c

fix: upgrade postcss from 8.3.5 to 8.3.6 Snyk has created this PR to upgrade postcss from 8.3.5 to 8.3.6. See this package in npm: See this project in Snyk: https://app.snyk.io/org/spiltcoffee/project/a0800612-f7a3-4b90-ac21-af1f994a32bb?utm_source=github&utm_medium=upgrade-pr

view details

snyk-bot

commit sha b0b87e332675217f027013b1218a352114160589

fix: package.json & yarn.lock to reduce vulnerabilities The following vulnerabilities are fixed with an upgrade: - https://snyk.io/vuln/SNYK-JS-GLOBPARENT-1016905 - https://snyk.io/vuln/SNYK-JS-URLPARSE-1533425 - https://snyk.io/vuln/SNYK-JS-WS-1296835

view details

snyk-bot

commit sha 01462e5dbfd3d13de675961b2571f07e8eff0407

fix: upgrade eslint-plugin-vue from 7.14.0 to 7.15.0 Snyk has created this PR to upgrade eslint-plugin-vue from 7.14.0 to 7.15.0. See this package in npm: See this project in Snyk: https://app.snyk.io/org/spiltcoffee/project/a0800612-f7a3-4b90-ac21-af1f994a32bb?utm_source=github&utm_medium=upgrade-pr

view details

spiltcoffee

commit sha 3ff0d06500cad25aae35aeb51c7d627666c1c535

Merge pull request #134 from spiltcoffee/dependabot/npm_and_yarn/path-parse-1.0.7 build(deps): bump path-parse from 1.0.6 to 1.0.7

view details

spiltcoffee

commit sha 914f91ec1498e8892181fc86aa6085995327fcc7

Merge branch 'main' into snyk-upgrade-469cfab34a1b0e7214c543212f1a0a28

view details

spiltcoffee

commit sha 8d9e80d62bbd9b14879b2091edcb995cd3aac87d

Merge pull request #135 from spiltcoffee/snyk-upgrade-469cfab34a1b0e7214c543212f1a0a28 [Snyk] Upgrade tailwindcss from 2.2.4 to 2.2.6

view details

spiltcoffee

commit sha 256ad81c9e1e8df6e731ea25012d02e2900da756

Merge branch 'main' into snyk-fix-fa18ef76d95e3ca76b76fe7113e28259

view details

spiltcoffee

commit sha 12674de3f36112e526fe34425ad36fcd33589420

Merge pull request #138 from spiltcoffee/snyk-fix-fa18ef76d95e3ca76b76fe7113e28259 [Snyk] Security upgrade webpack-dev-server from 4.0.0-beta.0 to 4.0.0

view details

spiltcoffee

commit sha 837002a0f4123821ca5751cfde4de39d050952d0

Merge branch 'main' into snyk-upgrade-301bdbd696f2c1fbdf239a0234eaa480

view details

spiltcoffee

commit sha 4204d67b224bfde195b0393bf583d86501e74e39

Merge pull request #136 from spiltcoffee/snyk-upgrade-301bdbd696f2c1fbdf239a0234eaa480 [Snyk] Upgrade cssnano from 5.0.6 to 5.0.7

view details

spiltcoffee

commit sha a925737a0eae83945983b32a9ae9d6987eb16fd4

Merge branch 'main' into snyk-upgrade-36c207ac3f8ee4b773da88d6e8c01efc

view details

spiltcoffee

commit sha c35f5f5f89ea4793f6dce5929e6cab6e0c41510b

Merge pull request #137 from spiltcoffee/snyk-upgrade-36c207ac3f8ee4b773da88d6e8c01efc [Snyk] Upgrade postcss from 8.3.5 to 8.3.6

view details

spiltcoffee

commit sha fdda4be7e36d35d4ff9c4a1acd6acd032a42a8ce

Merge branch 'main' into snyk-upgrade-ae41d1b96fb15487ba5f863cfa58c7dc

view details

spiltcoffee

commit sha dd1b23044df1480d3decb76cf2af89ef1c4af2ba

Merge pull request #140 from spiltcoffee/snyk-upgrade-ae41d1b96fb15487ba5f863cfa58c7dc [Snyk] Upgrade eslint-plugin-vue from 7.14.0 to 7.15.0

view details

spiltcoffee

commit sha 443dcbbbad477bea00a48f17ce32cea226991f0c

Merge branch 'main' into snyk-upgrade-41776ffb713a12f5a0187c3491a8b2a3

view details

push time in 19 days

push eventspiltcoffee/stopwatch

snyk-bot

commit sha 01462e5dbfd3d13de675961b2571f07e8eff0407

fix: upgrade eslint-plugin-vue from 7.14.0 to 7.15.0 Snyk has created this PR to upgrade eslint-plugin-vue from 7.14.0 to 7.15.0. See this package in npm: See this project in Snyk: https://app.snyk.io/org/spiltcoffee/project/a0800612-f7a3-4b90-ac21-af1f994a32bb?utm_source=github&utm_medium=upgrade-pr

view details

spiltcoffee

commit sha fdda4be7e36d35d4ff9c4a1acd6acd032a42a8ce

Merge branch 'main' into snyk-upgrade-ae41d1b96fb15487ba5f863cfa58c7dc

view details

spiltcoffee

commit sha dd1b23044df1480d3decb76cf2af89ef1c4af2ba

Merge pull request #140 from spiltcoffee/snyk-upgrade-ae41d1b96fb15487ba5f863cfa58c7dc [Snyk] Upgrade eslint-plugin-vue from 7.14.0 to 7.15.0

view details

push time in 19 days

delete branch spiltcoffee/stopwatch

delete branch : snyk-upgrade-ae41d1b96fb15487ba5f863cfa58c7dc

delete time in 19 days

PR merged spiltcoffee/stopwatch

[Snyk] Upgrade eslint-plugin-vue from 7.14.0 to 7.15.0

<h3>Snyk has created this PR to upgrade eslint-plugin-vue from 7.14.0 to 7.15.0.</h3>

merge advice :information_source: Keep your dependencies up-to-date. This makes it easier to fix existing vulnerabilities and to more quickly identify and fix newly disclosed vulnerabilities when they affect your project. <hr/>

  • The recommended version is 1 version ahead of your current version.
  • The recommended version was released 22 days ago, on 2021-07-30.

<hr/>

Note: You are seeing this because you or someone else with access to this repository has authorized Snyk to open upgrade PRs.

For more information: <img src="https://api.segment.io/v1/pixel/track?data=eyJ3cml0ZUtleSI6InJyWmxZcEdHY2RyTHZsb0lYd0dUcVg4WkFRTnNCOUEwIiwiYW5vbnltb3VzSWQiOiI5MmM2ZTliNy0yNTBhLTQzNWMtODc5NS05ZGFkMDc2MDkyNTIiLCJldmVudCI6IlBSIHZpZXdlZCIsInByb3BlcnRpZXMiOnsicHJJZCI6IjkyYzZlOWI3LTI1MGEtNDM1Yy04Nzk1LTlkYWQwNzYwOTI1MiJ9fQ==" width="0" height="0"/>

🧐 View latest project report

🛠 Adjust upgrade PR settings

🔕 Ignore this dependency or unsubscribe from future upgrade PRs

<!--- (snyk:metadata:{"prId":"92c6e9b7-250a-435c-8795-9dad07609252","prPublicId":"92c6e9b7-250a-435c-8795-9dad07609252","dependencies":[{"name":"eslint-plugin-vue","from":"7.14.0","to":"7.15.0"}],"packageManager":"yarn","type":"auto","projectUrl":"https://app.snyk.io/org/spiltcoffee/project/a0800612-f7a3-4b90-ac21-af1f994a32bb?utm_source=github&utm_medium=upgrade-pr","projectPublicId":"a0800612-f7a3-4b90-ac21-af1f994a32bb","env":"prod","prType":"upgrade","vulns":[],"issuesToFix":[],"upgrade":[],"upgradeInfo":{"versionsDiff":1,"publishedDate":"2021-07-30T07:08:18.306Z"},"templateVariants":["merge-advice-badge-shown"],"hasFixes":false,"isMajorUpgrade":false,"isBreakingChange":false,"priorityScoreList":[]}) --->

+10 -10

0 comment

2 changed files

snyk-bot

pr closed time in 19 days

push eventspiltcoffee/stopwatch

dependabot[bot]

commit sha 3f2c0837c288be50af121554a3d27b78766dcb3f

build(deps): bump path-parse from 1.0.6 to 1.0.7 Bumps [path-parse](https://github.com/jbgutierrez/path-parse) from 1.0.6 to 1.0.7. - [Release notes](https://github.com/jbgutierrez/path-parse/releases) - [Commits](https://github.com/jbgutierrez/path-parse/commits/v1.0.7) --- updated-dependencies: - dependency-name: path-parse dependency-type: indirect ... Signed-off-by: dependabot[bot] <support@github.com>

view details

snyk-bot

commit sha 6f36877a8f580d0510bbd594dc8ccd1499172cec

fix: upgrade tailwindcss from 2.2.4 to 2.2.6 Snyk has created this PR to upgrade tailwindcss from 2.2.4 to 2.2.6. See this package in npm: See this project in Snyk: https://app.snyk.io/org/spiltcoffee/project/a0800612-f7a3-4b90-ac21-af1f994a32bb?utm_source=github&utm_medium=upgrade-pr

view details

snyk-bot

commit sha 5debf241b94fbddb0953e73f1dd991e3b14ace65

fix: upgrade cssnano from 5.0.6 to 5.0.7 Snyk has created this PR to upgrade cssnano from 5.0.6 to 5.0.7. See this package in npm: See this project in Snyk: https://app.snyk.io/org/spiltcoffee/project/a0800612-f7a3-4b90-ac21-af1f994a32bb?utm_source=github&utm_medium=upgrade-pr

view details

snyk-bot

commit sha beb56b323805ae95b1978bdb780c7a26ef003f0c

fix: upgrade postcss from 8.3.5 to 8.3.6 Snyk has created this PR to upgrade postcss from 8.3.5 to 8.3.6. See this package in npm: See this project in Snyk: https://app.snyk.io/org/spiltcoffee/project/a0800612-f7a3-4b90-ac21-af1f994a32bb?utm_source=github&utm_medium=upgrade-pr

view details

snyk-bot

commit sha b0b87e332675217f027013b1218a352114160589

fix: package.json & yarn.lock to reduce vulnerabilities The following vulnerabilities are fixed with an upgrade: - https://snyk.io/vuln/SNYK-JS-GLOBPARENT-1016905 - https://snyk.io/vuln/SNYK-JS-URLPARSE-1533425 - https://snyk.io/vuln/SNYK-JS-WS-1296835

view details

spiltcoffee

commit sha 3ff0d06500cad25aae35aeb51c7d627666c1c535

Merge pull request #134 from spiltcoffee/dependabot/npm_and_yarn/path-parse-1.0.7 build(deps): bump path-parse from 1.0.6 to 1.0.7

view details

spiltcoffee

commit sha 914f91ec1498e8892181fc86aa6085995327fcc7

Merge branch 'main' into snyk-upgrade-469cfab34a1b0e7214c543212f1a0a28

view details

spiltcoffee

commit sha 8d9e80d62bbd9b14879b2091edcb995cd3aac87d

Merge pull request #135 from spiltcoffee/snyk-upgrade-469cfab34a1b0e7214c543212f1a0a28 [Snyk] Upgrade tailwindcss from 2.2.4 to 2.2.6

view details

spiltcoffee

commit sha 256ad81c9e1e8df6e731ea25012d02e2900da756

Merge branch 'main' into snyk-fix-fa18ef76d95e3ca76b76fe7113e28259

view details

spiltcoffee

commit sha 12674de3f36112e526fe34425ad36fcd33589420

Merge pull request #138 from spiltcoffee/snyk-fix-fa18ef76d95e3ca76b76fe7113e28259 [Snyk] Security upgrade webpack-dev-server from 4.0.0-beta.0 to 4.0.0

view details

spiltcoffee

commit sha 837002a0f4123821ca5751cfde4de39d050952d0

Merge branch 'main' into snyk-upgrade-301bdbd696f2c1fbdf239a0234eaa480

view details

spiltcoffee

commit sha 4204d67b224bfde195b0393bf583d86501e74e39

Merge pull request #136 from spiltcoffee/snyk-upgrade-301bdbd696f2c1fbdf239a0234eaa480 [Snyk] Upgrade cssnano from 5.0.6 to 5.0.7

view details

spiltcoffee

commit sha a925737a0eae83945983b32a9ae9d6987eb16fd4

Merge branch 'main' into snyk-upgrade-36c207ac3f8ee4b773da88d6e8c01efc

view details

spiltcoffee

commit sha c35f5f5f89ea4793f6dce5929e6cab6e0c41510b

Merge pull request #137 from spiltcoffee/snyk-upgrade-36c207ac3f8ee4b773da88d6e8c01efc [Snyk] Upgrade postcss from 8.3.5 to 8.3.6

view details

spiltcoffee

commit sha fdda4be7e36d35d4ff9c4a1acd6acd032a42a8ce

Merge branch 'main' into snyk-upgrade-ae41d1b96fb15487ba5f863cfa58c7dc

view details

push time in 19 days

push eventspiltcoffee/stopwatch

snyk-bot

commit sha beb56b323805ae95b1978bdb780c7a26ef003f0c

fix: upgrade postcss from 8.3.5 to 8.3.6 Snyk has created this PR to upgrade postcss from 8.3.5 to 8.3.6. See this package in npm: See this project in Snyk: https://app.snyk.io/org/spiltcoffee/project/a0800612-f7a3-4b90-ac21-af1f994a32bb?utm_source=github&utm_medium=upgrade-pr

view details

spiltcoffee

commit sha a925737a0eae83945983b32a9ae9d6987eb16fd4

Merge branch 'main' into snyk-upgrade-36c207ac3f8ee4b773da88d6e8c01efc

view details

spiltcoffee

commit sha c35f5f5f89ea4793f6dce5929e6cab6e0c41510b

Merge pull request #137 from spiltcoffee/snyk-upgrade-36c207ac3f8ee4b773da88d6e8c01efc [Snyk] Upgrade postcss from 8.3.5 to 8.3.6

view details

push time in 19 days

delete branch spiltcoffee/stopwatch

delete branch : snyk-upgrade-36c207ac3f8ee4b773da88d6e8c01efc

delete time in 19 days